{
  "main": {
    "id": "8a5d0f270205c8a4",
    "type": "split",
    "children": [
      {
        "id": "36cd3ae527e35a9d",
        "type": "tabs",
        "children": [
          {
            "id": "cfd9802490841a0a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Books/代码随想录/代码随想录.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "96b1db5ad5a3b818",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Books/Java并发编程/Java并发编程.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "0b61fff84d2466d7",
    "type": "split",
    "children": [
      {
        "id": "c61099f3a73e34c0",
        "type": "tabs",
        "children": [
          {
            "id": "37c3469d51811935",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "3756bc9b4427a4be",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "c8c6dfe89e01b54d",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 315.5
  },
  "right": {
    "id": "c501495747cfa761",
    "type": "split",
    "children": [
      {
        "id": "96f5587e0b31c3f7",
        "type": "tabs",
        "children": [
          {
            "id": "5099544e46d2883b",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Books/Java并发编程/Java并发编程.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "30fcf67d5308691c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Books/Java并发编程/Java并发编程.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "faff52cdbf5f5bd4",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "0b4916a4716fb7a0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Books/Java并发编程/Java并发编程.md"
              }
            }
          },
          {
            "id": "526d6816d7de77da",
            "type": "leaf",
            "state": {
              "type": "advanced-tables-toolbar",
              "state": {}
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 386.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "oz-clear-unused-images:Clear Unused Images": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "obsidian-excalidraw-plugin:新建 Excalidraw 绘图": false
    }
  },
  "active": "96b1db5ad5a3b818",
  "lastOpenFiles": [
    "Books/未命名.md",
    "Books/代码随想录/代码随想录.md",
    "Books/代码随想录/().md",
    "Temp/未命名.md",
    "_notion-like-tables/table-id-ncD19n.md",
    "未命名.md",
    "Basic/未命名.md",
    "Excalidraw/Drawing 2023-02-19 16.06.15.excalidraw.md",
    "Excalidraw/Drawing 2023-02-19 16.07.56.excalidraw.md",
    "Excalidraw/Drawing 2023-02-19 16.07.40.excalidraw.md"
  ]
}